Bug 50478 - neat removes ifcfg-lo link
Summary: neat removes ifcfg-lo link
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-31 16:01 UTC by Frank Sweetser
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-02 13:35:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2001-07-31 16:01:01 UTC
Run /usr/bin/neat, exit without making any changes, and the
/etc/sysconfig/network-scripts/ifcfg-lo link winds up deleted.

Comment 1 Glen Foster 2001-07-31 19:25:28 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 2 Phil Knirsch 2001-08-02 13:11:34 UTC
Fixed in CVS... Better fix is still pending, but the ifcfg-lo won't be touched
by neat now anymore.

Read ya, Phil

Comment 3 Phil Knirsch 2001-08-02 13:12:02 UTC
Fixed in CVS... Better fix is still pending, but the ifcfg-lo won't be touched
by neat now anymore.

Read ya, Phil

Comment 4 Phil Knirsch 2001-08-02 13:35:11 UTC
Argl... It's fixed in CVS, not in current release... *sigh* Too hot in Germany
right now....

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.